@media (max-width: 1000px) {
	/* CSS Responsive table */
	table.crbc-responsive,
	table.crbc-responsive thead,
        table.crbc-responsive tfoot,
	table.crbc-responsive tbody,
	table.crbc-responsive th,
	table.crbc-responsive td,
	table.crbc-responsive tr { display: block; }
	table.crbc-responsive thead tr { position: absolute; top: -9999px; left: -9999px; }
	table.crbc-responsive tr { margin-bottom: 10px; }
	table.crbc-responsive td { border: none; position: relative; padding-left: 50%; }
	table.crbc-responsive td:before {font-weight:bold;	position: absolute;	top: auto; left: 6px; width: 40%; padding-right: 10px; text-align: left; word-wrap: break-word; }
	/* originally it seems to assume the first tr is the table header, wrong conclusion...
        table.crbc-responsive tr:first-child { position: absolute; top: -9999px; left: -9999px; }
        */
	table.crbc-responsive td:before { content: attr(data-content); height: 50px; }
	table.crbc-responsive td.small-padding { padding-top: 5px; padding-bottom: 5px; }
	/*table.crbc-responsive td.medium-padding { padding-top: 15px; padding-bottom: 15px; }*/
	table.crbc-responsive td.large-padding { padding-top: 25px; padding-bottom: 25px; }
        table.crbc-responsive td.crbc-responsive-skip { display: none; }
        table.crbc-responsive .crbc-item-info div.pull-left,table.crbc-responsive .crbc-item-info div.pull-right { float: none !important; }
}
